name: Christine Lee
start_date: 2021-04-19
locality: 
country: United States
role: <a href="">Director, Strategy and Operations</a>
reports_to: stella-treas
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: christinelee
departments:
  - CEO
specialty: 
expertise:
story:

